@charset "utf-8";


*
{
margin:0px;
padding:0px;
border:0px;
}
body
{
background:#022e5d;
}

						 
h4
{
font:bold 18px "Times New Roman", Times, serif;
color:#0065B2;
padding-left:15px;
}
p
{
font:normal 13px Arial, Helvetica, sans-serif;
color:white;
text-align:justify;
line-height:22px;
padding-left:15px;
}


.iconDetails {
 margin-left:2%;
float:left; 
height:60px;
width:40px; 
} 

.container2 {
    width:100%;
    height:auto;
    padding:1%;
}




						 
#maincontainor
{
width:100%; 
margin:0px auto; 
}
#header
{
	width:960px;
	height:150px;
	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background:url(/web/20190124071424im_/http://abhayhydraulics.com/images/logo AH.jpg) no-repeat;
	
}
.logo
{
	width:320px;
	float:left;
	padding-top: 20px;
}
.logotext
{
width:625px;
float:left;
}
.icons
{
	width:130px;
	float:right;
	height: 50px;
	margin-top: 40px;
}
.icons ul
{
	list-style:none;
	float:right;
	margin-right: 10px;
}
.icons ul li
{
float:left;
padding:0 0 0 5px;
}
.icons ul li a
{
text-decoration:none;
}
#banner
{
	width:955px;
	height:380px;
	border-radius:6px;
	margin:0px auto;
	border: 3px solid #FFFFFF; margin-top:25px; 
}
#maincontainor_two
{
width:100%;
height:378px;
background:#022e5d;
margin:0px auto 0 auto;
padding-top:3px;
}
#nav
{
	width:599px;
	height:45px;
	background:#016ab0;
	border:1px solid #d0d0d0;
	float:right;
	margin-top:10px;
	border-radius:6px;

}
#nav ul
{
list-style:none;
}
#nav ul li
{
float:left;
margin-top:11px;
}
#nav ul li a
{
	text-decoration:none;
	color:#FFFFFF;
	font:bold 13px Arial, Helvetica, sans-serif;
	border-left:1px solid #2c2c2c;
	outline:none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0;
}
#nav ul li a:hover
{
text-decoration:none;
color:#FFFFFF;
}
#nav ul li a.current
{
text-decoration:underline;
color:#FFFFFF;
}
#nav ul li a.current
{

text-decoration:none;
}
#left_content
{
width:500px;
float:left;
margin-top:20px;
}
#right_content
{
width:410px;
float:left;
margin-top:20px;
margin-left:50px;
}
.ourservices
{
width:410px;
height:100px;
}
.ourimage
{
width:73px;
float:left;
}
.ourtext
{
width:320px;
float:right;
margin-right:15px;

}

.ourtext p
{
line-height:18px;
}
.footer {
	border-top:1px solid #e1e1e1;
	padding:20px 0 18px 0;
}
.footer, .footer a {
	color:#c1c1c1;
	
	text-decoration:none;
	font-size:14spx;
}
.footer a:hover {
	text-decoration:none;
}
.footer p {
	margin:0;
	padding:0;
	line-height:normal;
	
}
.footer .lf {
	float:center;
	text-align:center;
}
.footer .rf {
	float:right;
}
#navigation1 {
	height:65px;
	
}
#navigation1 ul {
	list-style:none;
	padding-top:2px;
}
#navigation1 ul li {
	float:left;
	display:inline;
	position:relative;
}
#navigation1 ul li a {
	float:left;
	display:inline;
	padding:2px 17px 11px 16px;
	font-size:13px;
	font-weight:bold;
	line-height:50px;
	color:#fff;
	text-decoration:none;
}
#clear
{
clear:both;
}

#main-content{width:100%;  }
#main-content-in{width:960px; margin:0 auto;  }
.text{ margin:10px 0px;
height:auto;
float:left;
color:#FFFFFF;
text-align:justify;

}
.text h1{
margin:0px;
padding:0px;
height:auto;
font-family:Verdana, Geneva, sans-serif;
font-size:15px;
color:#FFFFFF;
text-decoration:underline;
float:left;
}
.contact{
width:955px; margin:0px auto;
padding:0px 10px;
height:auto;
background-color: #016ab0;
}
.contact p{
width: 859px;
font-family: Verdana, Geneva, sans-serif;
font-size: 12px;
color: #FFFFFF;
text-align: justify;
padding: 0px;
float: left;
}
.contact1{
width:300px;
margin:10px 150px;
padding:0px;
height:auto;
float:right;
}
.contact1 p{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
text-align:justify;
float:left;
}
.contact ul {
	padding: 0px;
}
.contact li {
	list-style-image: url(/images/list-icon.png);
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px; line-height:22px;
	list-style-position: inside;
}
.job{
	width:100%; height:auto; margin-top:20px; padding:0px;
}
.job_title{
	width:800px; height:30px; border:1px solid #bebebe; background-color:#e5e5e5;
}
.heading{
	font-family:Verdana, Geneva, sans-serif; line-height:25px; font-size:14px; color:#333; margin-left:20px;
}
.left{
	width:249px; height:30px; border-bottom:1px solid #bebebe; float:left; border-left:1px solid #bebebe; border-right:1px solid #bebebe;
}
.right{
	width:550px; height:30px; border-bottom:1px solid #bebebe; float:left; border-right:1px solid #bebebe;
}
.jopb{
	font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#333333; margin-left:20px; line-height:25px;
}
.position{
	font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#333333; margin-left:20px; line-height:25px;
}
#nav {
	height: 69px;
	width: 960px;
	position: relative;
	z-index: 999;
	background-color: #336699;
}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 50px;
}

#nav ul ul {
	padding-top: 0;
}

#nav ul li {
	display: block;
	float: left;
}

#nav ul li a {
	display: block;
	color: #eee;
	display: block;
	font-size: 14px;
	font-weight: bold;
	float: left;
	letter-spacing: 0.5px;
	padding: 19px 15px 17px;
	text-decoration: none;
}

#nav ul li a.has_submenu {
	background: transparent url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7') no-repeat scroll right center;
	padding-right: 30px;
}

#nav ul li a.has_submenu:hover, #nav ul li.sfHover a.has_submenu {
	background-image: url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7');
}


#nav ul ul li a { 
	float: none; 
	width: 111%;
	margin-top:-9%;
}

#nav ul li.selected li a { 
	text-decoration: none; 
}

#nav ul li.selected a, #nav ul li.selected a:hover, #nav ul li.selected li.selected a  {
	color: #fff;
}

#nav ul ul li.selected a, #nav ul ul li.selected a:hover {
	text-decoration: underline;
}

#nav ul li a:hover, #nav ul li.sfHover a, #nav ul ul a {
	color: #fff;
	background-color: rgba(150, 135, 131, 0.28);
}

#nav ul li li a:hover, #nav ul li.sfHover li a:hover {
	background-color: #FF8157;
}


.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; 
	margin-top: 	10px;
	padding-top:	0;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; 
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			49px; 
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; 
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; 
	top:			0;
}





